@charset "UTF-8";
/* CSS Document */
body {
	margin:0px;
	font-size: 10px;
	font-family: Helvetica, Arial;
	line-height: 12px;
}
#mainWrapper {
	width:657px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
h2 {font-size:18px; height:18px; padding-left:10px;}
/*Home page slideshow styles*/
#box 1 {
	margin: 0px;
}
#box 2 {
	margin: 0px;
	clear: both;
}
.box-element {
	width: 597px;
	height: 236px;
}
/*homepage navigation*/

#bubble {
	position: absolute;
	width:450px;
	height:108px;
	top:0px;
	left:80px;
}

#bubble img {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#bubble img:hover {
	width:453px;
	height:113px;
}
#homePageNav {
	float: left;
	width: 100px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	position: relative;
}
#homePageNav li, #homePageNav a {
    height:20px;
    display:block;
}
#homePageNav ul {
	margin: 0px;
	display: inline;
}
#homePageNav ul li {
	list-style-type: none;
	margin: 0px;
	display: block;
	margin-top:10px;
	margin-bottom:10px;
	height:20px;
}
#lineBreaks {
	background-image: url(../images/homePageLines.jpg);
	float: right;
	height: 56px;
	width: 440px;
	margin-right:70px;
	margin-top: 30px;
	overflow: hidden;
}
.homeProjectNav span {
	display: none;
}
.homeOfficeNav span {
	display: none;
}
.homePressNav span {
	display: none;
}
.homeProjectNav {
	background:url(../images/homeProjectNav.jpg);
	width: 100px;
}
.homeOfficeNav {
	background:url(../images/homeOfficeNav.jpg);
	width: 100px;
}
.homePressNav {
	background:url(../images/homePressNav.jpg);
	width: 100px;
}
#homeProjectNav a:hover {
	background-image: url(../images/homeProjectNav.jpg);
	background-repeat: no-repeat;
	background-position: 0px -20px;
}
#homeOfficeNav a:hover {
	background-image: url(../images/homeOfficeNav.jpg);
	background-repeat: no-repeat;
	background-position: 0px -20px;
}
#homePressNav a:hover {
	background-image: url(../images/homePressNav.jpg);
	background-repeat: no-repeat;
	background-position: 0px -20px;
}
/*home page and project page logo styles*/
#logo {
	float: right;
	height: 67px;
	width: 69px;
	margin-top: 50px;
}
#textLogo {
	height: 23px;
	width: 206px;
	float: left;
	margin-top: 55px;
	margin-left: 10px;
}
#homeLine {
	background-image: url(../images/line.jpg);
	background-repeat: repeat-x;
	height: 1px;
	width:500px;
	margin-left: 5px;
}
.clear {
	clear: both;
	height:1px;
	margin: 0px;
}

/*homepage footer*/
.homeFoot {
	font-size: 16px;
	line-height: 18px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0px;
	text-align: center;
}
.homeFoot a:link {
	text-decoration: none;
	color: #626367;
}
.homeFoot a:visited {
	text-decoration: none;
	color: #626367;
}
.homeFoot a:hover {
	text-decoration: underline;
	color: #626367;
}
.homeFoot a:active {
	text-decoration: none;
	color: #626367;
}

/*begin project page navigation*/
#projectNav {
	height: 20px;
	background-image: url(../images/projectNav.jpg);
	padding: 0px;
	width: 475px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#projectNav span {
    display: none;
    }
#projectNav li, #projectNav a {
    height:22px;
    display:block;
    }
#projectNav li {
    float:left;
    list-style:none;
    display:inline;
}
#projectNavHome {
	width: 75px;
	margin-right: 125px;
    }
#projectNavOffice {
	width: 75px;
	margin-right: 125px;
}
#projectNavPress {
	width: 75px;
}
#projectNavHome a:hover {
	background-image: url(../images/projectNav.jpg);
	background-repeat: no-repeat;
	background-position: 0px -20px;
}
#projectNavOffice a:hover {
	background-image: url(../images/projectNav.jpg);
	background-repeat: no-repeat;
	background-position: -200px -20px;
}
#projectNavPress a:hover {
	background-image: url(../images/projectNav.jpg);
	background-repeat: no-repeat;
	background-position: -400px -20px;
}
#projectNavLine {
	background-image: url(../images/line.jpg);
	background-repeat: repeat-x;
	height: 1px;
	width:475px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
/*Office page Navigation Styles */
#officeNav {
	height: 20px;
	background-image: url(../images/officeNav.jpg);
	padding: 0px;
	width: 475px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#officeNav span {
    display: none;
    }
#officeNav li, #officeNav a {
    height:22px;
    display:block;
    }
#officeNav li {
    float:left;
    list-style:none;
    display:inline;
}
#officeNavHome {
	width: 75px;
	margin-right: 125px;
    }
#officeNavProjects {
	width: 75px;
	margin-right: 125px;
}
#officeNavPress {
	width: 75px;
}
#officeNavHome a:hover {
	background-image: url(../images/officeNav.jpg);
	background-repeat: no-repeat;
	background-position: 0px -20px;
}
#officeNavProjects a:hover {
	background-image: url(../images/officeNav.jpg);
	background-repeat: no-repeat;
	background-position: -200px -20px;
}
#officeNavPress a:hover {
	background-image: url(../images/officeNav.jpg);
	background-repeat: no-repeat;
	background-position: -400px -20px;
}


/*Press page Navigation Styles */
#pressNav {
	height: 20px;
	background-image: url(../images/pressNav.jpg);
	padding: 0px;
	width: 475px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#pressNav span {
    display: none;
    }
#pressNav li, #pressNav a {
    height:22px;
    display:block;
    }
#pressNav li {
    float:left;
    list-style:none;
    display:inline;
}
#pressNavHome {
	width: 75px;
	margin-right: 125px;
    }
#pressNavProjects {
	width: 75px;
	margin-right: 125px;
}
#pressNavOffice {
	width: 75px;
}
#pressNavHome a:hover {
	background-image: url(../images/pressNav.jpg);
	background-repeat: no-repeat;
	background-position: 0px -20px;
}
#pressNavProjects a:hover {
	background-image: url(../images/pressNav.jpg);
	background-repeat: no-repeat;
	background-position: -200px -20px;
}
#pressNavOffice a:hover {
	background-image: url(../images/pressNav.jpg);
	background-repeat: no-repeat;
	background-position: -400px -20px;
}
/* PROJECT TITLE HEADERS */
.residential {
	background-image: url(../images/residentialHeading.jpg);
	background-repeat: no-repeat;
	height: 21px;
	width: 114px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.residential span {
	display: none;
}
.mixedUse {
	background-image: url(../images/mixedUseHeader.jpg);
	background-repeat: no-repeat;
	height: 21px;
	width: 114px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.mixedUse span {
	display: none;
}
.infrastructure {
	background-image: url(../images/infrastructureHeader.jpg);
	background-repeat: no-repeat;
	height: 20px;
	width: 155px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.infrastructure span {
	display: none;
}
.commercial {
	background-image: url(../images/commercialHeader.jpg);
	background-repeat: no-repeat;
	height: 20px;
	width: 125px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.commercial span {
	display: none;
}
.urban {
	background-image: url(../images/urbanHeader.jpg);
	background-repeat: no-repeat;
	height: 20px;
	width: 160px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.urban span {
	display: none;
}
.office {
	background-image: url(../images/officeContactheader.jpg);
	background-repeat: no-repeat;
	height: 24px;
	width: 657px;
	margin-top: 45px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.office span {
	display: none;
}
.officeStaff {
	background-image: url(../images/officeStaffHeader.jpg);
	background-repeat: no-repeat;
	height: 24px;
	width: 657px;
	margin-top: 45px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}
.officeStaff span {
	display: none;
}
.press {
	background-image: url(../images/pressHeader.jpg);
	background-repeat: no-repeat;
	height: 24px;
	width: 657px;
	margin-top: 45px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}
.press span {
	display: none;
}
.institutional {
	background-image: url(../images/institutionalHeader.jpg);
	background-repeat: no-repeat;
	height: 24px;
	width: 657px;
	margin-top: 45px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}
.institutional span {
	display: none;
}

.modularHeader {
	background-image: url(../images/modularHeader.jpg);
	background-repeat: no-repeat;
	height: 24px;
	width: 657px;
	margin-top: 45px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 10px;
}
.modularHeader span {
	display: none;
}
/*Project Box Styles */
.rightText {
	float: right;
	width: 430px;
	padding-right: 7px;
	text-align: justify;
}
.leftTitle {
	font-family: Helvetica, Arial;
	font-size: 11px;
	color: #999;
	float: left;
	width: 145px;
	padding-left: 15px;
}
.leftImage {
	float: left;
	height: 237px;
	width: 463px;
}
.topRight {
	float: right;
	height: 216px;
	width: 95px;
	margin-top: 10px;
	margin-right: 10px;
}
.projectBox {
	width: 600px;
}
.awardLink {
	background-color: #e8edf3;
	padding-left: 155px;
	font-size: 12px;
	line-height: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0px;
}
.awardLink a:link {
	color: #626367;
	text-decoration: none;
}
.awardLink a:visited {
	text-decoration: none;
	color: #626367;
}
.awardLink a:hover {
	text-decoration: underline;
	color: #626367;
}
.awardLink a:active {
	text-decoration: none;
	color: #626367;
}
.viewProjects {
	background-color: #e8edf3;
	padding-left: 155px;
	font-size: 12px;
	line-height: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0px;
	width: 170px;
	float: left;
}
.viewProjects a:link {
	color: #626367;
	text-decoration: none;
}
.viewProjects a:visited {
	text-decoration: none;
	color: #626367;
}
.viewProjects a:hover {
	text-decoration: underline;
	color: #626367;
}
.viewProjects a:active {
	text-decoration: none;
	color: #626367;
}
.top {
	font-size: 12px;
	line-height: 14px;
	padding-top: 5px;
	padding-bottom: 5px;
	width: 145px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#footer {
	text-align: center;
	margin: 0px;
	padding-top: 75px;
	color: #999;
	padding-bottom: 40px;
}
.top a:link {
	color: #626367;
	text-decoration: none;
}
.top a:visited {
	text-decoration: none;
	color: #626367;
}
.top a:hover {
	text-decoration: underline;
	color: #626367;
}
.top a:active {
	text-decoration: none;
	color: #626367;
}
.line {
	background-image: url(../images/line.jpg);
	background-repeat: repeat-x;
	height: 1px;
	margin-left: 155px;
	margin-top: 20px;
	clear: both;
	margin-bottom: 20px;
}
.more {
	font-size: 9px;
	text-align: right;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.more a:link {
	color: #a34280;
	text-decoration: none;
}
.more a:visited {
	text-decoration: none;
	color: #a34280;
}
.more a:hover {
	text-decoration: underline;
	color: #a34280;
}
.more a:active {
	text-decoration: none;
	color: #a34280;
}
.leftTitleMaster {
	font-family: Helvetica, Arial;
	font-size: 11px;
	color: #999;
	float: left;
	width: 215px;
	padding-left: 15px;
}
.rightTextMaster {
	float: right;
	width: 350px;
	padding-right: 3px;
	text-align: justify;
	margin-right: 8px;
}
/*Office style */
.hiLeft {
	float: left;
	width: 150px;
	margin-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #999;
	margin-top: 10px;
}
.hiRight {
	float: right;
	width: 430px;
	margin-right: 60px;
	margin-top: 20px;
}
.caliLeft {
	float: left;
	width: 150px;
	margin-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #999;
	margin-top: 80px;
}
.caliRight {
	float: right;
	width: 430px;
	margin-right: 60px;
	margin-top: 40px;
	background-image: url(../images/officeMap.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 110px;
}
.officeLeft {
	float: left;
	width: 150px;
	margin-left: 10px;
	padding-bottom: 10px;
	color: #999;
}
.officeRight {
	float: right;
	width: 430px;
	margin-right: 60px;
	text-align: justify;
}
.officeLine {
	background-image: url(../images/line.jpg);
	background-repeat: repeat-x;
	clear: both;
	width: 430px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 165px;
	height: 1px;
}
.picture {
	width: 118px;
	float: right;
	margin-right:50px;
}
a:link {
	color: #626367;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #626367;
}
a:hover {
	text-decoration: underline;
	color: #626367;
}
a:active {
	text-decoration: none;
	color: #626367;
}
/*Press Page Styles */
.pressLine {
	width: 475px;
	margin-left:10px;
	background-image: url(../images/line.jpg);
	background-repeat: repeat-x;
	height: 1px;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-right: 0px;
}
.morePress {
	font-size: 9px;
	text-align: right;
	margin-top: 0px;
	margin-right: 60px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.morePress a:link {
	color: #a34280;
	text-decoration: none;
}
.morePress a:visited {
	text-decoration: none;
	color: #a34280;
}
.morePress a:hover {
	text-decoration: underline;
	color: #a34280;
}
.morePress a:active {
	text-decoration: none;
	color: #a34280;
}.newsTitle {
	font-size: 16px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	line-height: 18px;
}
.newsLeft {
	float: left;
	width: 150px;
	margin-left: 10px;
	padding-bottom: 10px;
	color: #999;
}
.newsRight {
	float: right;
	width: 430px;
	margin-right: 60px;
	text-align: justify;
}#mainWrapper .gap {
	height: 30px;
}
/*Floating menu styles*/

#floatMenu {
	position:absolute;
	top:160px;
	width:200px;
	margin-right: 350px;
	clear: right;
	right: 50%;
	font-size:14px;
}
#floatMenu ul {
	margin-bottom:20px;
}
#floatMenu ul li {
	list-style:none;
}
#floatMenu ul li a {
	display:block;
	background-color:#fff;
	text-decoration:none;
	color:#ccc;
}
#floatMenu ul li a:hover {
	color:#fff;
}
#floatMenu ul.menu1 li a:hover {
	border-color:#999;
}
.navTitle {
	background-image: url(../images/floatMenuTitle.jpg);
	background-repeat: no-repeat;
	height: 25px;
	width: 125px;
}
.navTitle span {
	display: none;
}
.mixedNav a {
	height: 25px;
	width:125px;
	background-image: url(../images/mixedUseNav.jpg);
	background-repeat: no-repeat;
}
.mixedNav span {
	display: none;
}
.mixedNav a:hover {
	background-position: 0px -25px;
}
.residentialNav a {
	height: 25px;
	width:125px;
	background-image: url(../images/residentialNav.jpg);
	background-repeat: no-repeat;
}
.residentialNav span {
	display: none;
}
.residentialNav a:hover {
	background-position: 0px -25px;
}
.modularNav a {
	height: 25px;
	width:150px;
	background-image: url(../images/modularNav.jpg);
	background-repeat: no-repeat;
}
.modularNav span {
	display: none;
}
.modularNav a:hover {
	background-position: 0px -25px;
}
.transitNav a {
	height: 25px;
	width:125px;
	background-image: url(../images/transitNav.jpg);
	background-repeat: no-repeat;
}
.transitNav span {
	display: none;
}
.transitNav a:hover {
	background-position: 0px -25px;
}
.commercialNav a {
	height: 25px;
	width:125px;
	background-image: url(../images/commercialNav.jpg);
	background-repeat: no-repeat;
}
.commercialNav span {
	display: none;
}
.commercialNav a:hover {
	background-position: 0px -25px;
}
.urbanNav a {
	height: 25px;
	width:125px;
	background-image: url(../images/urbanNav.jpg);
	background-repeat: no-repeat;
}
.urbanNav span {
	display: none;
}
.urbanNav a:hover {
	background-position: 0px -25px;
}
.institutionalNav a {
	height: 25px;
	width:125px;
	background-image: url(../images/institutionalNav.jpg);
	background-repeat: no-repeat;
}
.institutionalNav span {
	display: none;
}
.institutionalNav a:hover {
	background-position: 0px -25px;
}
.otherNav a {
	height: 25px;
	width:125px;
	background-image: url(../images/otherNav.jpg);
	background-repeat: no-repeat;
}
.otherNav span {
	display: none;
}
.otherNav a:hover {
	background-position: 0px -25px;
}
